set(_CATKIN_CURRENT_PACKAGE "agv_slam")
set(agv_slam_VERSION "0.0.0")
set(agv_slam_MAINTAINER "sasu <sasu@todo.todo>")
set(agv_slam_PACKAGE_FORMAT "2")
set(agv_slam_BUILD_DEPENDS "roscpp" "sensor_msgs")
set(agv_slam_BUILD_EXPORT_DEPENDS "roscpp" "sensor_msgs")
set(agv_slam_BUILDTOOL_DEPENDS "catkin")
set(agv_slam_BUILDTOOL_EXPORT_DEPENDS )
set(agv_slam_EXEC_DEPENDS "roscpp" "sensor_msgs")
set(agv_slam_RUN_DEPENDS "roscpp" "sensor_msgs")
set(agv_slam_TEST_DEPENDS )
set(agv_slam_DOC_DEPENDS )
set(agv_slam_URL_WEBSITE "")
set(agv_slam_URL_BUGTRACKER "")
set(agv_slam_URL_REPOSITORY "")
set(agv_slam_DEPRECATED "")